.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-9.186000px;}
._4{margin-left:-6.930000px;}
._8{margin-left:-5.484000px;}
._1{margin-left:-3.312000px;}
._0{margin-left:-1.344000px;}
._7{width:1.602000px;}
._2{width:2.640000px;}
._9{width:4.218000px;}
._c{width:5.263600px;}
._f{width:6.300800px;}
._5{width:7.695600px;}
._a{width:8.862000px;}
._e{width:11.383600px;}
._b{width:12.834000px;}
._d{width:14.035600px;}
._3{width:15.240000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.000000px;}
.fs3{font-size:30.476000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y11{bottom:0.000000px;}
.y2f{bottom:6.554624px;}
.y19{bottom:6.556243px;}
.yc{bottom:60.705950px;}
.y5c{bottom:61.513744px;}
.yd{bottom:61.514284px;}
.y35{bottom:61.514553px;}
.y34{bottom:314.319491px;}
.y2e{bottom:330.488588px;}
.y33{bottom:342.648934px;}
.y32{bottom:370.978378px;}
.y31{bottom:399.307821px;}
.y55{bottom:423.482549px;}
.y30{bottom:427.637265px;}
.y54{bottom:451.811993px;}
.y53{bottom:480.141436px;}
.y52{bottom:508.470879px;}
.y51{bottom:536.800323px;}
.y5b{bottom:582.176537px;}
.y2{bottom:597.191142px;}
.y5a{bottom:625.803879px;}
.y2d{bottom:629.308636px;}
.y59{bottom:654.133323px;}
.y2c{bottom:657.638080px;}
.y1{bottom:677.240166px;}
.y58{bottom:682.462766px;}
.y64{bottom:683.117311px;}
.y2b{bottom:701.263534px;}
.y57{bottom:710.792210px;}
.y2a{bottom:729.592977px;}
.y29{bottom:757.922421px;}
.y28{bottom:801.547875px;}
.y27{bottom:829.877318px;}
.y43{bottom:854.223102px;}
.y26{bottom:858.206761px;}
.y42{bottom:882.552546px;}
.y18{bottom:887.105492px;}
.y4f{bottom:901.517894px;}
.y25{bottom:901.832216px;}
.y41{bottom:910.881989px;}
.y1b{bottom:913.432178px;}
.y0{bottom:917.387238px;}
.y4d{bottom:929.845448px;}
.y4e{bottom:929.847337px;}
.y24{bottom:930.161659px;}
.y40{bottom:939.211432px;}
.y1a{bottom:941.761622px;}
.yb{bottom:944.664985px;}
.y4c{bottom:958.174892px;}
.y23{bottom:958.491102px;}
.y3f{bottom:967.540876px;}
.ya{bottom:992.337503px;}
.y3e{bottom:995.870319px;}
.y4b{bottom:1001.802235px;}
.y22{bottom:1002.116557px;}
.y17{bottom:1011.800370px;}
.y1f{bottom:1011.808194px;}
.y37{bottom:1024.199762px;}
.y4a{bottom:1030.131678px;}
.y21{bottom:1030.446000px;}
.y8{bottom:1040.008131px;}
.y9{bottom:1040.010020px;}
.y36{bottom:1052.529206px;}
.y16{bottom:1055.427713px;}
.y1e{bottom:1055.433378px;}
.y49{bottom:1058.459233px;}
.y20{bottom:1058.775443px;}
.y63{bottom:1073.756323px;}
.y3d{bottom:1080.858649px;}
.y48{bottom:1086.788676px;}
.y6{bottom:1087.680649px;}
.y7{bottom:1087.682538px;}
.y15{bottom:1099.055055px;}
.y1d{bottom:1099.058833px;}
.y62{bottom:1102.085766px;}
.y3c{bottom:1109.188092px;}
.y61{bottom:1130.415210px;}
.y10{bottom:1130.415749px;}
.y47{bottom:1130.416019px;}
.y5{bottom:1135.355055px;}
.y3b{bottom:1137.517536px;}
.y14{bottom:1142.682398px;}
.y1c{bottom:1142.684287px;}
.y60{bottom:1158.744653px;}
.yf{bottom:1158.745192px;}
.y46{bottom:1158.745462px;}
.y3a{bottom:1165.846979px;}
.y13{bottom:1186.309741px;}
.y5f{bottom:1187.074096px;}
.ye{bottom:1187.074636px;}
.y45{bottom:1187.074906px;}
.y39{bottom:1194.176423px;}
.y56{bottom:1218.116961px;}
.y38{bottom:1222.505866px;}
.y12{bottom:1237.583066px;}
.y5e{bottom:1238.347691px;}
.y4{bottom:1238.347961px;}
.y44{bottom:1238.348230px;}
.y5d{bottom:1246.445595px;}
.y50{bottom:1246.446404px;}
.y3{bottom:1330.134817px;}
.h2{height:1.349021px;}
.h5{height:21.625000px;}
.h8{height:21.679688px;}
.h7{height:22.857000px;}
.h3{height:22.939453px;}
.h1{height:34.945312px;}
.h6{height:96.455010px;}
.h4{height:1277.522994px;}
.h0{height:1414.877626px;}
.w1{width:1.349021px;}
.w4{width:91.776604px;}
.w3{width:955.997302px;}
.w0{width:956.000000px;}
.w2{width:956.455969px;}
.x7{left:0.000000px;}
.xc{left:21.482082px;}
.x5{left:114.719946px;}
.x9{left:119.669774px;}
.xe{left:123.716838px;}
.xb{left:126.867342px;}
.xa{left:137.663827px;}
.x0{left:146.195846px;}
.xd{left:246.084924px;}
.xf{left:269.026647px;}
.x2{left:295.627724px;}
.x12{left:302.314013px;}
.x4{left:343.851452px;}
.x1{left:399.517729px;}
.x11{left:815.206174px;}
.x8{left:825.197294px;}
.x6{left:827.628770px;}
.x10{left:832.090522px;}
.x3{left:955.106948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.539588pt;}
._4{margin-left:-3.424705pt;}
._8{margin-left:-2.710113pt;}
._1{margin-left:-1.636742pt;}
._0{margin-left:-0.664185pt;}
._7{width:0.791685pt;}
._2{width:1.304650pt;}
._9{width:2.084474pt;}
._c{width:2.601195pt;}
._f{width:3.113764pt;}
._5{width:3.803054pt;}
._a{width:4.379472pt;}
._e{width:5.625610pt;}
._b{width:6.342377pt;}
._d{width:6.936190pt;}
._3{width:7.531387pt;}
.fs1{font-size:14.825565pt;}
.fs3{font-size:15.060797pt;}
.fs2{font-size:15.813936pt;}
.fs0{font-size:23.720904pt;}
.y11{bottom:0.000000pt;}
.y2f{bottom:3.239200pt;}
.y19{bottom:3.240000pt;}
.yc{bottom:30.000000pt;}
.y5c{bottom:30.399200pt;}
.yd{bottom:30.399467pt;}
.y35{bottom:30.399600pt;}
.y34{bottom:155.332133pt;}
.y2e{bottom:163.322667pt;}
.y33{bottom:169.332133pt;}
.y32{bottom:183.332133pt;}
.y31{bottom:197.332133pt;}
.y55{bottom:209.278933pt;}
.y30{bottom:211.332133pt;}
.y54{bottom:223.278933pt;}
.y53{bottom:237.278933pt;}
.y52{bottom:251.278933pt;}
.y51{bottom:265.278933pt;}
.y5b{bottom:287.703200pt;}
.y2{bottom:295.123200pt;}
.y5a{bottom:309.263200pt;}
.y2d{bottom:310.995200pt;}
.y59{bottom:323.263200pt;}
.y2c{bottom:324.995200pt;}
.y1{bottom:334.682267pt;}
.y58{bottom:337.263200pt;}
.y64{bottom:337.586667pt;}
.y2b{bottom:346.554267pt;}
.y57{bottom:351.263200pt;}
.y2a{bottom:360.554267pt;}
.y29{bottom:374.554267pt;}
.y28{bottom:396.113333pt;}
.y27{bottom:410.113333pt;}
.y43{bottom:422.144667pt;}
.y26{bottom:424.113333pt;}
.y42{bottom:436.144667pt;}
.y18{bottom:438.394667pt;}
.y4f{bottom:445.517067pt;}
.y25{bottom:445.672400pt;}
.y41{bottom:450.144667pt;}
.y1b{bottom:451.404933pt;}
.y0{bottom:453.359467pt;}
.y4d{bottom:459.516133pt;}
.y4e{bottom:459.517067pt;}
.y24{bottom:459.672400pt;}
.y40{bottom:464.144667pt;}
.y1a{bottom:465.404933pt;}
.yb{bottom:466.839733pt;}
.y4c{bottom:473.516133pt;}
.y23{bottom:473.672400pt;}
.y3f{bottom:478.144667pt;}
.ya{bottom:490.398800pt;}
.y3e{bottom:492.144667pt;}
.y4b{bottom:495.076133pt;}
.y22{bottom:495.231467pt;}
.y17{bottom:500.017067pt;}
.y1f{bottom:500.020933pt;}
.y37{bottom:506.144667pt;}
.y4a{bottom:509.076133pt;}
.y21{bottom:509.231467pt;}
.y8{bottom:513.956933pt;}
.y9{bottom:513.957867pt;}
.y36{bottom:520.144667pt;}
.y16{bottom:521.577067pt;}
.y1e{bottom:521.579867pt;}
.y49{bottom:523.075200pt;}
.y20{bottom:523.231467pt;}
.y63{bottom:530.634800pt;}
.y3d{bottom:534.144667pt;}
.y48{bottom:537.075200pt;}
.y6{bottom:537.516000pt;}
.y7{bottom:537.516933pt;}
.y15{bottom:543.137067pt;}
.y1d{bottom:543.138933pt;}
.y62{bottom:544.634800pt;}
.y3c{bottom:548.144667pt;}
.y61{bottom:558.634800pt;}
.y10{bottom:558.635067pt;}
.y47{bottom:558.635200pt;}
.y5{bottom:561.076000pt;}
.y3b{bottom:562.144667pt;}
.y14{bottom:564.697067pt;}
.y1c{bottom:564.698000pt;}
.y60{bottom:572.634800pt;}
.yf{bottom:572.635067pt;}
.y46{bottom:572.635200pt;}
.y3a{bottom:576.144667pt;}
.y13{bottom:586.257067pt;}
.y5f{bottom:586.634800pt;}
.ye{bottom:586.635067pt;}
.y45{bottom:586.635200pt;}
.y39{bottom:590.144667pt;}
.y56{bottom:601.975733pt;}
.y38{bottom:604.144667pt;}
.y12{bottom:611.595600pt;}
.y5e{bottom:611.973467pt;}
.y4{bottom:611.973600pt;}
.y44{bottom:611.973733pt;}
.y5d{bottom:615.975333pt;}
.y50{bottom:615.975733pt;}
.y3{bottom:657.333333pt;}
.h2{height:0.666667pt;}
.h5{height:10.686761pt;}
.h8{height:10.713787pt;}
.h7{height:11.295598pt;}
.h3{height:11.336345pt;}
.h1{height:17.269467pt;}
.h6{height:47.666667pt;}
.h4{height:631.333333pt;}
.h0{height:699.212000pt;}
.w1{width:0.666667pt;}
.w4{width:45.354667pt;}
.w3{width:472.440000pt;}
.w0{width:472.441333pt;}
.w2{width:472.666667pt;}
.x7{left:0.000000pt;}
.xc{left:10.616133pt;}
.x5{left:56.692933pt;}
.x9{left:59.139067pt;}
.xe{left:61.139067pt;}
.xb{left:62.696000pt;}
.xa{left:68.031467pt;}
.x0{left:72.247867pt;}
.xd{left:121.611600pt;}
.xf{left:132.949067pt;}
.x2{left:146.094933pt;}
.x12{left:149.399200pt;}
.x4{left:169.926400pt;}
.x1{left:197.435867pt;}
.x11{left:402.863067pt;}
.x8{left:407.800533pt;}
.x6{left:409.002133pt;}
.x10{left:411.207067pt;}
.x3{left:472.000000pt;}
}
